@charset "utf-8";

/*........../ お問い合わせ /..........*/
.contact {
	background: rgba(51,71,72,1) url("../images/Top_img.png");
	background-blend-mode: overlay;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*........../ フォーム /..........*/
button, input, select, textarea, pre, th, td {
    font-family: inherit;
}
form {
	background: #FFF;
	border-radius: 20px;
	width: 90%;
	max-width: 900px;
	margin: auto;
	padding: 50px 0;
}
form span {
	color: #C00;
}
table {
	border-collapse: collapse;
	width: 90%;
	margin: auto;
}
table th, table td {
	padding: 30px 30px;
	font-size: 1.1rem;
}
table th {
	width: 32%;
	text-align: left;
	border-top: #334748 4px solid;
	border-bottom: #334748 4px solid;
}
table td {
	border-top: #334748 2px solid;
	border-bottom: #334748 2px solid;
}
form label {
	display: flex;
	align-items: center;
	padding: 5px 0;
	font-size: 1.1rem;
	width: 300px;
	cursor: pointer;
}
label:hover {
	opacity: 0.6;
}
input[type=checkbox] {
	margin-right: 10px;
	width: 20px;
	height: 20px;
}
input[type=text],
textarea {
	width: 100%;
	padding: 5px 20px;
	font-size: 1.1rem;
}
textarea {
	resize: vertical;
	max-height: 400px;
	min-height: 100px;
}
form .button {
	cursor: pointer;
	font-size: 1.1rem;
	width: 250px;
	height: 60px;
	margin: 50px auto 0 auto;
}